package com.jiayue.passback.entity.eunm;

import lombok.AllArgsConstructor;
import lombok.Getter;

/**
 * 文件状态枚举类
 *
 * @author xsl
 * @version 3.0
 * @since 2020/4/15 19:30
 */
@Getter
@AllArgsConstructor
public enum FileStatusEnum {
    E1(1,"文件生成"),
    E2(2,"上报成功"),
    E3(3,"上报失败"),
    E4(4,"文件未生成"),
    E5(5,"上传D5000成功"),
    E6(6,"上传D5000失败"),
    E7(7,"文件过期");
    private Integer code;
    private String message;
}